<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:src="@drawable/ic_arrow_right_gray_24dp"
            app:tint="@color/colorPrimary" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:padding="@dimen/margin_1x_size">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical"
                android:padding="@dimen/margin_1x_size">


                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/tv_number"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0189702607"
                    android:textAlignment="textStart"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/default_text_size"
                    android:textStyle="bold" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical"
                android:padding="@dimen/margin_1x_size">


                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/tv_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="12-12-12"
                    android:textAlignment="textStart"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/default_text_size"
                    android:textStyle="bold" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical"
                android:padding="@dimen/margin_1x_size">

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/tv_last_top_up"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="12-12-12"
                    android:textAlignment="textStart"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/default_text_size"
                    android:textStyle="bold" />

            </LinearLayout>

        </LinearLayout>


    </LinearLayout>


    <View
        android:id="@+id/view_line"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:background="@color/lineTableRoaming" />

</LinearLayout>